Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061029 - script to migrate model data (which include vendor/make/model) from bz db to hwcert db
Summary: script to migrate model data (which include vendor/make/model) from bz db to ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 5.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tony Fu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1053351
TreeView+ depends on / blocked
 
Reported: 2014-02-04 09:24 UTC by Tony Fu
Modified: 2014-03-14 05:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-14 05:01:33 UTC


Attachments (Terms of Use)
script to generate model (which includes vendor, make, model) migration sql file (deleted)
2014-02-04 09:26 UTC, Tony Fu
no flags Details
script to generate model (which includes vendor, make, model) migration sql file (deleted)
2014-02-05 05:51 UTC, Tony Fu
no flags Details

Description Tony Fu 2014-02-04 09:24:38 UTC
Description of problem:

As part of the data migration for public view, we need to move model field (which links to vendor/make/model) from bz db to hwcert db.


Additional info:

Comment 1 Tony Fu 2014-02-04 09:26:40 UTC
Created attachment 858987 [details]
script to generate model (which includes vendor, make, model) migration sql file

Comment 2 Tony Fu 2014-02-05 05:51:32 UTC
Created attachment 859466 [details]
script to generate model (which includes vendor, make, model) migration sql file

fixed a bug in previous script

Comment 3 Tony Fu 2014-03-14 05:01:33 UTC
verified on live


Note You need to log in before you can comment on or make changes to this bug.